Red Hat Enterprise Virtualization Manager Multiple Security Vulnerabilities

Red Hat Enterprise Virtualization Manager is prone to multiple security vulnerabilities including:

1. A privilege-escalation vulnerability
2. Multiple security-bypass vulnerabilities
3. An information-disclosure vulnerability

An attacker can exploit these vulnerabilities to disclose sensitive information, gain elevated privileges, or bypass security restrictions. Other attacks are also possible.

Red Hat Enterprise Virtualization Manager versions prior to 3.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus